
Foreman - Bug #2732

Mismatches Report causes 404 - Location Not Found if Location is selected

07/01/2013 06:23 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e75ffa1d - 07/02/2013 03:56 AM - Joseph Magen

fixes #2732 - 404 error Location Not Found on Mismatches Report if a location is selected

Revision a83b1fa7 - 07/04/2013 03:50 AM - Joseph Magen

fixes #2732 - 404 error Location Not Found on Mismatches Report if a location is selected

(cherry picked from commit e75ffa1d19586969f799a1b5a7ec0473ec8933cc)

History

#1 - 07/01/2013 06:37 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/758

#2 - 07/02/2013 04:17 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e75ffa1d19586969f799a1b5a7ec0473ec8933cc.

#3 - 07/02/2013 11:40 AM - Dominic Cleal

- Target version changed from 1.2.0 to 1.2.1
